לדלג לתוכן

תבנית:MainPage/styles.css – הבדלי גרסאות

מתוך חב"דפדיה, אנציקלופדיה חב"דית חופשית
יוסף בן מלמד שינה את מודל התוכן של הדף תבנית:MainPage/styles.css מ־CSS ל־CSS מחוטא
אין תקציר עריכה
תגית: שוחזרה
שורה 8: שורה 8:
.desktopmainpagecolumn {
.desktopmainpagecolumn {
float: right;
float: right;
width: 48%;
width: 50%;
padding: 1%;
padding: 1%;
}
}

גרסה מ־05:33, 8 במרץ 2026

/* [[קטגוריה: עמוד ראשי]]
*/

.newfont {
	font-family: -apple-system,'BlinkMacSystemFont','Segoe UI','Roboto','Lato','Helvetica','Arial',sans-serif;
}

.desktopmainpagecolumn {
	float: right;
	width: 50%;
	padding: 1%;
}

@media screen and (min-width: 880px) {
.mobilemainpagecolumn {
	display: none;
	}
}

@media screen and (max-width: 880px) {
.mobilemainpagecolumn {
	display: block;
	float: right;
	width: 100%;
	}

.desktopmainpagecolumn {
	display: none;
	}
}